Partial Public Class SilverlightCalendar
    Inherits UserControl

    Public Sub New 
        InitializeComponent()
    End Sub

  Private Sub calendario_SelectedDatesChanged(sender As Object, e As SelectionChangedEventArgs)
    btxFecha.Text = calendario.SelectedDate.ToString()
  End Sub

  Private Sub recolectorFechas_SelectedDateChanged(sender As Object, e As SelectionChangedEventArgs)
    btxFecha.Text = recolectorFechas.SelectedDate.ToString()
  End Sub
End Class
